package com.ynfy.common.utils;

public class CharUtil {

    private static final String ZM = "ABCDEFGHIJKLMNOPQRSTUVWXYZ";

    /**
     * 根据索引获取字母
     *
     * @param index
     * @return
     */
    public static String getZm(int index) {
        String[] split = ZM.split("");
        return split[index];
    }

    /**
     * 根据字母获取位置
     *
     * @return
     */
    public static Integer getZmIndex(String a) {
        int index = 1;
        for (String s : ZM.split("")) {
            if (s.equals(a)) {
                return index;
            }
            index++;
        }
        return null;
    }
}
